fr:
  label_checkout: "Dépôt"

  setting_checkout_display_checkout_info: "Display checkout information"
  setting_checkout_fixed_url: "URL du dépôt"
  setting_checkout_url_regex: "Expression Régulière"
  setting_checkout_url_regex_replacement: "Texte de substitution"
  setting_checkout_display_login: "Affiche le login"
  setting_checkout_command: "Checkout command"
  setting_checkout_use_zero_clipboard: "Display clipboard helper"

  setting_checkout_overwrite_description: "Overwrite default description"
  field_checkout_overwrite: "Overwrite default settings for checkout protocols"
  field_checkout_display_command: "Affiche l'URL du dépôt"

  label_protocol_plural: "Protocoles"
  button_add_protocol: "Créer un protocole"

  label_access_type: 'This URL has <span id="checkout_access">{{type}}</span> access.'
  label_access_read_only: 'Read-Only'
  label_access_read_write: "Read+Write"
  label_access_permission: "Depending on user's permissions"

  label_append_path: "Append path"

  label_display_login_none: "Ne pas afficher le login ni le mot de passe"
  label_display_login_username: "Afficher le login, pas le mot de passe"
  label_display_login_password: "Afficher le login et le mot de passe"

  label_copy_to_clipboard: "Copy to clipboard"

  help_checkout_protocols: |
    The URLs in protocols are generated from applying the regular expression
    and the replacement text to the original URL. The replacement text
    supports back-references to braced expressions using the \1 notation.
  help_repository_checkout_protocols: |
    Leave the Checkout URL field empty to use the defined repository URL.
  help_moved_settings: "The settings page has been moved to {{link}}."
  label_settings_location: "Administration -> Settings -> Checkout"
